/* Localized versions of Info.plist keys */

CFBundleName = "MailTicker";
CFBundleShortVersionString = "1.2.4";
CFBundleGetInfoString = "Mail version 1.2.4, © 2004-2011 Andreas Mayer.";
NSHumanReadableCopyright = "© 2004-2011 Andreas Mayer.";
